Bug 1657107 - [DDF] I cannot find "how to set up a container registry with docker-distribution" in this document.
Summary: [DDF] I cannot find "how to set up a container registry with docker-distribut...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: Documentation
Version: 8.0
Hardware: All
OS: All
high
unspecified
Target Milestone: rc
: 8.0
Assignee: Chris Negus
QA Contact:
Vivek Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-07 06:01 UTC by Direct Docs Feedback
Modified: 2019-05-22 04:52 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-12 06:26:32 UTC
Type: ---
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 Chris Negus 2019-04-12 00:03:53 UTC
The docker-distribution package, available in RHEL 7, is not available in RHEL 8. I didn't bring over the content from RHEL 7 for setting up docker-distribution. However, I did miss this reference to the package.

I will remove the reference to docker-distribution from the RHEL 8 containers guide. I'll report back here when the modified document is ready for review.

Comment 3 Chris Negus 2019-04-27 20:19:29 UTC
Fixed. Will be published May 7 for RHEL 8 GA.

Comment 4 Chris Negus 2019-05-12 06:26:32 UTC
Closing this bug. All references to docker-distribution have been removed: 

https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux/8/html-single/building_running_and_managing_containers/index


Note You need to log in before you can comment on or make changes to this bug.